.mobileonly {
    display: none !important;
}

@media (min-width: 1400px){

}
@media (max-width:1199px){

}
@media screen and (max-width:991px){


    body #main-header{
        display: block !important;
    }
    .mob-menu-header-holder.mobmenu {
        width: 50px;
        right: 15px;
    }
    .mobmenur-container i {
        color: #fff !important;
        border: 1px solid #fff;
        padding: 1px;
        border-radius: 4px !important;
        font-size: 24px !important;
    }
    .mobmenur-container {
        top: 15px !important;
        margin-right: 5px !important;
        margin-top: 0px !important;
    }
    .mob-icon-cancel-1:before {
        color: #fff !important;
    }
    .mobmenu-content li a{
        padding: 10px 0px !important;  
    }
    #mobmenuright li a, #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i{
        color: #000 !important;
        background: transparent !important;
    }
    .mobmenu-content #mobmenuright li:hover {
        background-color: transparent !important;
    }

    .mobmenu-right-alignment.mobmenu-panel.mobmenu-right-panel:before{
        content: "";
        position: absolute;
        background: url('/wp-content/uploads/2024/11/logo.png');
        width: 150px;
        height: 35px;
        background-size: cover !important;
        top: 20px;
        left: 20px;

    }
    #mobmenuright li a, #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i{
        color: #fff !important;
        font-family: "Darker Grotesque", sans-serif !important;
    }
    .mobmenu-content{
        background: #000 !important;
        margin-top: 0 !important;
    }
    .menu-header-menu-container {
        margin-top: 70px;
    }
    .mobmenu-left-panel .mobmenu-left-bt, .mobmenu-right-panel .mobmenu-right-bt {
        top: 10px !important;
        font-size: 30px;
    }
}
@media(max-width:767px){
    .mobileonly {
        display: block !important;
    }
    .header-right{
        display: none;
    }

}
@media(max-width:480px){

}
@media(max-width:380px){

}

